﻿@media print 
{
    body 
    { 
        background: white; 
        color: black; 
        margin: 0;
        padding: 0;
        width: 100%;      
    }
    
    h1, h2 
    { 
        font-size: smaller; 
        font-weight: bold;
        page-break-after: avoid;
    }
    
    img 
    { 
        max-width: 100% !important; 
        page-break-inside: avoid;
    }
    
    aside { display:none;  }
    #sidebar { display:none;  }
       
    #emergency { display:none;  }
    #breadcrumb { display: none; }
    
    #header { display:none;  }
    #footer { display:none;  }
    
    a:after { content: none !important; }
    
    #logo_print 
    { 
        display: block; 
        text-align: right;
        float: right;
    }
    
     #care_print { display: block; }
    
    @page {
      margin: 0 1cm 0 1cm;
   }
}

@media screen
{
     #logo_print { display: none; }
     #care_print { display: none; }
}
